*{margin: 0;padding: 0;box-sizing: border-box;}
.nav-logo{max-width: 150px; width: 100%;}
.footer-logo{max-width: 150px;width: 100%;}
.login-form{min-height: calc(100vh - 166px);}
.login-form .login-form-control{max-width: 500px !important;width: 100%;}

.profile{min-height: calc(100vh - 166px);}
.profile .profile-control{max-width: 500px !important;width: 100%;}
.input-box{position: relative;}
.input-box .input-icon{position: absolute;top: 50%;left: 10px;transform: translateY(-50%);}
.login-form input{padding-left: 40px;height: 48px;}
.login-form button{height: 48px;}
.login-form a .return-stamp{height: 48px;}
a .return-stamp{height: 48px;}
.login-form input:active, .login-form input:focus{border-color: rgb(185, 36, 78) !important;outline: 0px;box-shadow: none !important;}

.profile input{height: 42px;}
.profile button{height: 48px;}
.profile input:active, .profile input:focus{border-color: rgb(185, 36, 78) !important;outline: 0px;box-shadow: none !important;}
.card .card-header{background: #F7E8ED;border-radius: 0 !important;border-color: #B9244E !important;}
.card .card-body{background: #F6F6F6;}
.w-30{width: 30%;}
.w-70{width: 70%;}
.vc-congrets-card .card-body ul{list-style: none;}
.login-nev .offcanvas.offcanvas-end{top: 78px !important;width: 250px;}
.login-nev .offcanvas-backdrop.show {opacity: 0;}
/* profile-css */
.profile-table{max-width: 400px;}
.w-40{width: 40%;}
.w-20{width: 20%;}
.w-60{width: 60%;}
.text-red{
        color: #B8244F !important;
}
.text-red-btn{
        background-color: #B8244F !important;
        color: #fff !important;
}
.text-green{
        color: #24B863 !important;
}
.text-green-btn{
        background-color: #24B863 !important;
        color: #fff !important;
}
/* profile-css */
@media only screen and (max-width: 992px) {
    .login-nev .navbar-collapse ul {width: 100%;}
  .login-nev .navbar-collapse ul li{border-bottom:1px solid black;}
}
@media only screen and (max-width: 390px) {
    .w-30{width: 100%;}
    .w-70{width: 100%;}
    .card .card-header.w-30{border-color: #B9244E !important;border-bottom: 2px solid #B9244E !important;border-right: 0px !important; }
}
